#slide9{
    width:1000px;
    height:768px;
    margin: 0 auto;
    position:relative;
    background: url(../images/bgtick.png) left 0 no-repeat !important;
}
 #slide9 .f-bottom{
    background: url(../../images/bot-bg.jpg) left 0 no-repeat !important;
 }
 #slide9 .top-bg{
    background: url(../../images/bot-bg.jpg) left 0 no-repeat !important;
 }

#slide9 .left-block11{
    float: left;
    width: 65%;
    height: 650px;
    margin-top: 50px;
}
#slide9 .left-block11 h1{
     font-size: 27px;
    text-transform: uppercase;
    font-family: "FiraSansMedium";
    letter-spacing: 3px;
    margin-bottom: 15px;
    line-height: 1.2;

}
#slide9 .left-block11 p
{
    font-size: 16px; 
    font-family: "FiraSansRegular";
    line-height: 1.224;
    font-weight: 100;
   color: #585858;

}

.step111{
    margin-top: 15px;
    float: left;
    width: 100%;
    height: 120px;
}
.step222{
    float: left;
    width: 100%;
    height: 158px;
    
}
.step222 ul{
   padding-top: 10px;
   color: #585858;
   font-size: 16px; 
    font-family: "FiraSansRegular";
    line-height: 1.224;
    font-weight: 100;
   color: #585858;
}

#slide9 .left-block11 span{
     font-size: 27px;

}
.step111 span{
   font-weight: bold;
   font-size: 16px!important;
}
#slide9 .big-t{
    font-size: 74px!important;
    font-family: "FiraSansBold"!important;
    padding-right: 20px;
    color: #585858;
}
#slide9 .norm-t{
    font-size: 27px!important;
    font-family: "FiraSansMedium"!important;
     color: #585858;
    text-transform: uppercase;
}
